## utouch-gesturetest 1.0.4

=== debian/changelog ===
utouch-gesturetest (1.0.4-0ubuntu1) maverick; urgency=low

  * New upstream release.
  * Change name to utouch-gesturetest
  * Close packaging bug for new name
    -LP: #616903

 -- Chase Douglas <chase.douglas@ubuntu.com>  Thu, 12 Aug 2010 17:33:57 +0100

gesturetest (1.0.3-0ubuntu3) maverick; urgency=low

  * Build against new utouch-libgrail-dev package

 -- Chase Douglas <chase.douglas@ubuntu.com>  Thu, 12 Aug 2010 15:31:11 +0100

gesturetest (1.0.3-0ubuntu2) maverick; urgency=low

  * Close packaging bug
    -LP: #616712

 -- Chase Douglas <chase.douglas@ubuntu.com>  Thu, 12 Aug 2010 14:23:34 +0100

gesturetest (1.0.3-0ubuntu1) maverick; urgency=low

  * New upstream release.

 -- Chase Douglas <chase.douglas@ubuntu.com>  Thu, 12 Aug 2010 13:45:51 +0100

gesturetest (1.0.2-0ubuntu1) maverick; urgency=low

  * New upstream release.
  * Update debian/copyright for new copyright changes
  * Change binary package name to utouch-gesturetest
  * Change packaging to quilt format

 -- Chase Douglas <chase.douglas@ubuntu.com>  Wed, 11 Aug 2010 12:54:53 +0100

gesturetest (1.0.1-0ubuntu1) maverick; urgency=low

  * New upstream release.
  * Add debian/watch file
  * Add a note in debian/copyright for src/c_client.py
  * Remove -dbg package since -dbgsym is generated for us

 -- Chase Douglas <chase.douglas@ubuntu.com>  Wed, 11 Aug 2010 11:30:12 +0100

gesturetest (1.0.0-0ubuntu1) maverick; urgency=low

  * Initial package

 -- Chase Douglas <chase.douglas@ubuntu.com>  Sat, 07 Aug 2010 15:00:17 -0400
