=== debian/control ===
Source: utouch-gesturetest
Priority: optional
Section: devel
Maintainer: Chase Douglas <chase.douglas@ubuntu.com>
Build-Depends: xcb-proto (>= 1.6),
               xcb-proto (<< 2.0),
               debhelper (>= 7.0.50),
               pkg-config,
               xsltproc (>= 1.1.19),
               python-xcbgen,
               libtool,
               automake,
               python,
               dctrl-tools,
               cdbs,
               libxcb1-dev,
               libxcb-icccm1-dev,
               perl,
               libutouch-grail-dev
Standards-Version: 3.9.1

Package: utouch-gesturetest
Section: devel
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Description: Test tool for the X Gesture extension
 This package builds gesturetest, a test program for the X gesture extension.
