=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/cdbs/1/class/autotools.mk

LDFLAGS += -Wl,-z,defs -Wl,--as-needed

common-binary-predeb-arch:: list-missing
