=== debian/watch ===
version=3
https://launchpad.net/utouch-gesturetest/+download .*/utouch-gesturetest-([0-9.]+)\.tar\.gz
