## utouch-gesturetest 1.0.5

=== debian/changelog ===
utouch-gesturetest (1.0.5-0ubuntu1) oneiric; urgency=low

  * New upstream release.
  * Build against libxcb-icccm4-dev (LP: #839526)
  * Bump lintian standards to 3.9.2

 -- Chase Douglas <chase.douglas@ubuntu.com>  Fri, 02 Sep 2011 10:08:52 -0700

utouch-gesturetest (1.0.4-0ubuntu2) maverick; urgency=low

  [ Ara Pulido ]
   * Added apport hook for utouch-gesturetest (LP: #622817) 

 -- Chase Douglas <chase.douglas@ubuntu.com>  Thu, 16 Sep 2010 11:19:49 +0200
