=== debian/control ===
--- 
+++ 
@@ -14,10 +14,10 @@
                dctrl-tools,
                cdbs,
                libxcb1-dev,
-               libxcb-icccm1-dev,
+               libxcb-icccm4-dev,
                perl,
                libutouch-grail-dev
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 
 Package: utouch-gesturetest
 Section: devel
